@charset "euc-jp";
/* CSS Document */
/*--------------------- registration --------------------------*/
#container {
    margin: 25px auto;
}

/*--------------------- rightcontainer --------------------------*/
#rightcontainer{
margin-left:10px;
width:650px;
float:left;
clear:right;
}

#rightcontainer div#main div.title h2{
background:url(../img/img_registration_title.gif) no-repeat 0px;
}

#rightcontainer div#main div.menu{
margin-top:3px;
height:3px;
border:1px solid #b7b7b6;
background-color: #f6f6f6;
}
#rightcontainer div#main div.text h3{
font-size:16px;
line-height:1.5em;
color:#2a2a2a;
margin:0 0 10px 0;
border-bottom:2px solid #ee8aa4;
}
#rightcontainer div#main div.text dl dt{
font-weight:bold;
padding-left:15px;
line-height:1.8em;
background:url(../img/bg_subpage_dt.gif) no-repeat 0 0.5em;
clear: both;
}

#rightcontainer div#main div.text dl dd{
line-height:1.5em;
margin-bottom:40px;
*margin-bottom: 0;/*IE7*/
margin-left: 0;
}


#rightcontainer div#main div.text div.step1{
height:52px;
margin-bottom:10px;
background:url(../img/img_registration_step1.gif) no-repeat;
}

#rightcontainer div#main div.text div.registstep{
overflow:hidden;
text-indent:-9999px;
height:220px;
background:url(../img/img_registration_registstep.gif) no-repeat;
}

#rightcontainer div#main div.text div#input{
margin-top:5px;
padding-bottom:50px;
/* width:765px; */
 width:645px;
height:auto;
}
#rightcontainer div#main div.text div#input div#input_box,
#rightcontainer div#main div.text dl dd div.genre_left{
margin:0;
padding:0;
width:562px;
height:auto;
border:0;
float:left;
}
#rightcontainer div#main div.text div#input div#input_box {
width: 645px;
margin-bottom: 50px;
}
#rightcontainer div#main div.text dl dd div.genre_left span.small{
font-size:10px;
}

#rightcontainer div#main div.text dl dd div.genre_left div.genre_box{
display:inline;
float:left;
margin:15px 12px 0 0;
width:80px;
overflow:hidden;
}

#rightcontainer div#main div.text dl dd div.genre_left label{
font-size:10px;
line-height:1.2em;
}

#rightcontainer div#main div.text div#input div#input_box p{
margin:0;
padding-bottom:5px;
font-weight:normal;
font-size:10px;
}

#rightcontainer div#main div.text div#input div#input_box p input.regist1{
display:block;
background:url(https://www.angel-live.com/common/img/btn_registration_regist0.gif);
width:300px;
height:47px;
border:0;
cursor:pointer;
}
#rightcontainer div#main div.text div#input div#input_box p input.regist2{
display:block;
background:url(https://www.angel-live.com/common/img/btn_registration_regist.gif);
width:300px;
height:47px;
border:0;
cursor:pointer;
}

#rightcontainer div#main div.text div#input div#input_box p input:hover{
opacity:0.5;
filter:alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}


#rightcontainer div#main div.text div#input div#input_box p.subtitle{
font-size:12px;
font-weight:bold;
margin-top:15px;
padding-left:15px;
line-height:1.8em;
background:url(../img/bg_subpage_dt.gif) no-repeat 0 0.5em;
}


#rightcontainer div#main div.text div#input div#input_box table{
margin:0;
padding:0;
border:0;
border-spacing:0;
border-collapse:0;
width:558px;
font-size:12px;
text-align:left;
}
#rightcontainer div#main div.text div#input div#input_box table th{
padding-top:4px;
vertical-align:top;
height:52px;
border-top:1px solid #ffffff;
}
#rightcontainer div#main div.text div#input div#input_box table td{
padding-top:4px;
height:52px;
}
#rightcontainer div#main div.text div#input div#input_box table input{
padding:2px;
height:20px;
font-size:18px;
font-weight:bold;
background:#ffffff;
border:1px solid #a7a6aa;
}
#rightcontainer div#main div.text div#input div#input_box table input[type="checkbox"] {
    border:0;
}
#rightcontainer div#main div.text div#input div#input_box table label {
	cursor: pointer;
	line-height: 15px;
	margin-left: 10px;
	vertical-align: top;
	*vertical-align: text-top;/*IE7*/
}

#rightcontainer div#main div.text div#input div#input_box table input.length1{
width:250px;
}
#rightcontainer div#main div.text div#input div#input_box table input.length2{
width:200px;
}
#rightcontainer div#main div.text div#input div#input_box table input.length3{
width:160px;
}
#rightcontainer div#main div.text div#input div#input_box table input.password{
width:160px;
}
#rightcontainer div#main div.text div#input div#input_box table input.length4{
width:70px;
}
#rightcontainer div#main div.text div#input div#input_box table input.length5{
width:40px;
}

#rightcontainer div#main div.text div#input div#input_box table input.radio{
margin:0 3px;
padding:0;
background:none;
border:none;
vertical-align:-2px;
height:auto;
}

#rightcontainer div#main div.text div#input div#input_box table div.radioBG{
margin-bottom:3px;
width:440px;
height:22px;
line-height:22px;
font-size:12px;
font-weight:normal;
}
#rightcontainer div#main div.text div#input div#input_box table div.radioBGimg{
background:url(../img/bg_regist_radio.gif) no-repeat 0 0;
}

#rightcontainer div#main div.text div#input div#input_box table span.format{
font-size:11px;
font-weight:bold;
color:#339900;
}

#rightcontainer div#main div.text div#input div#input_box2,
#rightcontainer div#main div.text div#input div#input_box3,
#rightcontainer div#main div.text dl dd div.genre_right{
margin:0 0 10px 0;
padding:0;
width:200px;
height:auto;
border:1px solid #b7b7b6;
float:left;
}
#rightcontainer div#main div.text div#input div#input_box2 div#input_title,
#rightcontainer div#main div.text div#input div#input_box3 div#input_title,
#rightcontainer div#main div.text dl dd div.genre_right div.title{
margin:0;
padding:0;
width:200px;
height:20px; 
border-bottom:1px solid #b7b7b6;
background:url(../img/img_registration_bctitle.gif) repeat-x;
}
#rightcontainer div#main div.text div#input div#input_box2 div#input_title p,
#rightcontainer div#main div.text div#input div#input_box3 div#input_title p,
#rightcontainer div#main div.text dl dd div.genre_right div.title p{
margin:0;
padding:2px 0 0 8px;
font-size:12px;
font-weight:bold;
}
#rightcontainer div#main div.text div#input div#input_box2 ul{
margin:0;
padding:0 8px 0 8px;
}
#rightcontainer div#main div.text div#input div#input_box2 ul li{
margin-top:8px;
padding-top:-15px;
padding-left:16px;
list-style:none;
background:url(../img/ico_registration_star.gif) no-repeat;
}
#rightcontainer div#main div.text div#input div#input_box2 script{
margin:0;
padding:0;
}
#rightcontainer div#main div.text div#input div#input_box2 p{
padding:0 8px 8px 8px;
font-size:10px;
}

#rightcontainer div#main div.text div#input div#input_box3 p{
padding:8px;
font-size:12px;
}

#rightcontainer div#main div.text div#input div#input_box3 span{
color:red;
}


#rightcontainer div#main div.text dl dd div.genre_right p{
padding:8px;
}


#rightcontainer div#main div.text div.step2{
height:52px;
margin-bottom:20px;
background:url(../img/img_registration_step2.gif) no-repeat;
}


#rightcontainer div#main div.text table{
margin-top:10px;
padding:0;
border:0;
border-spacing:0;
_border-collapse:collapse;
width:700px;
font-size:12px;
text-align:left;
}
#rightcontainer div#main div.text table tr{
margin-top:-2px;
padding:0;
border:0;
border-spacing:0;
border-collapse:0;
height:39px;
}
#rightcontainer div#main div.text table th{
margin:0;
padding-left:10px;
border:0;
width:170px;
height:39px;
border-spacing:0;
border-collapse:0;
background-color:#e6e6e6;
_background:url(../img/img_registration_1px.gif) repeat-x top #e6e6e6;
_border-right:1px solid #ffffff;
_border-top:0;
border-top:1px solid #ffffff;
border-bottom:1px solid #b5b5b5;
}
#rightcontainer div#main div.text table th.th_genre{
vertical-align:top;
line-height:35px;
}
#rightcontainer div#main div.text table th .fon0{
font-size:10px;
font-weight:normal;
}
#rightcontainer div#main div.text table td.column{
margin:0;
padding-left:5px;
border:0;
border-spacing:0;
border-collapse:0;
font-size:20px;
font-weight:bold;
vertical-align:middle;
}
#rightcontainer div#main div.text table td.column2{
margin:0;
padding-left:5px;
border:0;
vertical-align:middle;
}
#rightcontainer div#main div.text table td.genre p{
margin:2px auto;
padding-left:5px;
}


#rightcontainer div#main div.text p.bold{
margin-top:15px;
font-weight:bold;
}
#rightcontainer div#main div.text p.err{
margin-top:15px;
color:#FF0000;
}


#rightcontainer div#main div.text div.back{
margin-top:30px;
display:inline;
float:left;
width:95px;
}
#rightcontainer div#main div.text div.next{
margin-top:30px;
display:inline;
float:left;
width:120px;
}

#rightcontainer div#main div.text div.next input.regist1{
display:block;
background:url(https://www.angel-live.com/common/img/btn_registration_regist1.gif) no-repeat;
width:232px;
height:47px;
border:0;
cursor:pointer;
}
#rightcontainer div#main div.text div.next input.regist2{
display:block;
background:url(https://www.angel-live.com/common/img/btn_registration_regist2.gif) no-repeat;
width:232px;
height:47px;
border:0;
cursor:pointer;
}

#rightcontainer div#main div.text dl dd div.tos_title{
background-color:#d2d2d2;
font-weight:bold;
line-height:2.2em;
text-indent:10px;
}
#rightcontainer div#main div.text dl dd div.tos_area{
background-color:#E9EBEC;
padding:15px;
line-height:1.4em;
}
#rightcontainer div#main div.text dl dd div.tos_text{
margin:20px 20px 10px 20px;
padding:5px;
border:1px solid #a7a7a7;
height:200px;
overflow:auto;
background-color:white;
}
#rightcontainer div#main div.text dl dd div.tos_text h4 {
margin-top: 0;
}

#rightcontainer div#main div.text dl dd div.tos_text dl dt{
background:none;
padding:0;
}
#rightcontainer div#main div.text dl dd div.tos_text dl dd{
margin-bottom:10px;
}

#rightcontainer div#main div.text input.check{
margin-left:20px;
}

#rightcontainer div#main div.text input.kiss,
#rightcontainer div#main div.text div.kiss{
margin:15px 0 0 20px;
}


#rightcontainer div#main div.text div.step3{
height:52px;
margin-bottom:20px;
background:url(../img/img_registration_step3.gif) no-repeat;
}
#rightcontainer div#main div.text div.finish_text1{
margin:0;
padding:13px 0;
}
#rightcontainer div#main div.text div.finish_text1 p{
margin:0;
padding:2px 0;
font-size:14px;
}
#rightcontainer div#main div.text div.finish_text1 p.bold{
font-size:14px;
font-weight:bold;
}
#rightcontainer div#main div.text div.finish_text2{
margin:0;
padding:40px 0 0 0;
}
#rightcontainer div#main div.text div.finish_text2 p{
margin:0;
padding-bottom:10px;
font-size:12px;
}
#rightcontainer div#main div.text div.finish_text2 ul{
margin:0;
padding:0;
}
#rightcontainer div#main div.text div.finish_text2 ul li{
margin:0;
padding-top:1px;
padding-left:14px;
_padding:1 0 0 14px;
line-height:160%;
list-style:none;
background:url(../img/ico_subpage_form2.gif) no-repeat;
}



#rightcontainer div#main div.text div.step4{
height:42px;
margin-bottom:20px;
background:url(../img/img_registration_step4.gif) no-repeat;
}
#rightcontainer div#main div.text div.finish_text3{
margin:0;
padding:13px 0;
text-align:center;
line-height:150%;
}
#rightcontainer div#main div.text div.finish_text3 p{
margin:0;
padding:0 0 13px 0;
text-align:center;
font-size:12px;
}
#rightcontainer div#main div.text div.finish_text3 p.big{
font-size:30px;
font-weight:bold;
}
#rightcontainer div#main div.text div.finish_text3 p.middle{
margin:8px 0 48px 0;
font-size:20px;
font-weight:bold;
line-height:110%;
}


/*再放送チャット画面*/
#modal{
z-index:2;
position:fixed;
left:0;
top:0;
display:none;
overflow:hidden;
filter: alpha(opacity=30);
-moz-opacity:0.3;
opacity:0.3;
background:#000;
width:100%;
height:100%;
}
#vtrMovie{
z-index:3;
position:absolute;
left:10px;
top:65px;
display:none;
padding:5px;
background:url(../common/img/img_loads.gif) no-repeat 375px 200px #fff;
}
/* ▼addin */
div#main div.vtrBox{
	width:770px;
	position:relative;
}
/* ▲addin */

div#main div#registVtr{
display:block;
margin-bottom:10px;
height:99px;
/* addin */
clear:both;
}
div#main div#registVtr p#vtrText{
float:left;
padding:28px 10px;
}
div#main div#registVtr p#vtrText a{
font-weight:bold;
font-size:16px;
line-height:135%;
}
a#vtrLink{
float:left;
display:block;
margin-right:4px;
width:132px;
height:99px;
border:1px solid #ccc;
}
a.vtrLink1{
background:url(../img/btn_regist_vtr1.gif) no-repeat 1px 1px;
}
a.vtrLink2{
background:url(../img/btn_regist_vtr2.gif) no-repeat 1px 1px;
}
a.vtrLink3{
background:url(../img/btn_regist_vtr3.gif) no-repeat 1px 1px;
}
a.vtrLink4{
background:url(../img/btn_regist_vtr4.gif) no-repeat 1px 1px;
}
a.vtrLink5{
background:url(../img/btn_regist_vtr5.gif) no-repeat 1px 1px;
}
a.vtrLink1:hover{
background:url(../img/btn_regist_vtr1_over.gif) no-repeat 1px 1px;
}
a.vtrLink2:hover{
background:url(../img/btn_regist_vtr2_over.gif) no-repeat 1px 1px;
}
a.vtrLink3:hover{
background:url(../img/btn_regist_vtr3_over.gif) no-repeat 1px 1px;
}
a.vtrLink4:hover{
background:url(../img/btn_regist_vtr4_over.gif) no-repeat 1px 1px;
}
a.vtrLink5:hover{
background:url(../img/btn_regist_vtr5_over.gif) no-repeat 1px 1px;
}

/*　CLOSE BUTTON  */
a.vtrclose{
position:absolute;
top:-25px;
right:0;
display:block;
overflow:hidden;
width:170px;
height:22px;
background:url(../img/btn_vtrchat_close.gif) no-repeat;
text-indent:-9999px;
}
a.vtrclose:hover{
background-position:0 -22px;
}

/*　入会 BUTTON  */
#vtrImage{
display:block;
overflow:hidden;
width:770px;
height:464px;
}
#vtrImage a.btn{
display:block;
overflow:hidden;
margin:224px 0 0 137px;
background:url(../img/btn_regist_vtrregist.jpg) no-repeat;
width:234px;
height:48px;
}
#vtrImage a.btn:hover{
background-position:0 -48px;
}



#non{
border-spacing:0;
}
.fon1{
color:#ff0000;
}
.fon2{
margin:0 5px;
font-size:20px;
font-weight:bold;
}
.fon3{
font-size:10px;
font-weight:normal;
}
.pink14px{
color:#e77895;
font-size:14px;
font-weight:bold;
}